<div class="form-group">
  <label for="le" class="block">Less than or equal</label>
  <input type="text" class="form-control wxs inline" id="le" required>
  <input type="text" class="form-control wxs inline" data-parsley-le="#le" data-parsley-trigger="blur" required>
</div>
